pedrohoffisen
Contributor
Contributor

Heartbleed, root exposure

ESXi 5.5 is exposed, so does this mean that potentially the root password was exposed when using the windows client application?

0 Kudos
1 Reply
vNEX
Expert
Expert

Hi,

please follow KB below ... to completely eliminate existing risks you have to change your host's passwords after patching and certs replacement.

VMware KB: Resolving OpenSSL Heartbleed for ESXi 5.5 - CVE-2014-0160

-------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------

Post installation instructions:

After installing the above-mentioned patches accordingly,  you need to perform certificate revocation/replacement and change the passwords.

--------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------

_________________________________________________________________________________________ If you found this or any other answer helpful, please consider to award points. (use Correct or Helpful buttons) Regards, P.
0 Kudos